.cta-style-1 {

    color: white !important;

    background-color: #404040 !important;

    border: 2px solid #404040 !important;

    border-radius: 20px;

    padding: 8px 20px;

    font-family: 'knowledge-bold' !important;
	text-transform:uppercase;

}

.cta-style-1:hover {

    color: #404040 !important;

    background-color: white !important;

    text-decoration: none !important;

}

.cta-style-1-invert {

    color: #404040 !important;

    background-color: white;

    border: 2px solid white !important;

    border-radius: 20px;

    padding: 8px 20px;

    font-family: 'knowledge-bold' !important;



	text-transform:uppercase;



}

.cta-style-1-invert:hover {

    color: white !important;

    background-color: #404040 !important;

    text-decoration: none !important;

}

.cta-style-2 {

    color: white !important;

    background-color: #fa6400 !important;

    border: 2px solid #fa6400 !important;

    border-radius: 20px;

    padding: 8px 20px;

    font-family: 'knowledge-bold' !important;



	text-transform:uppercase;

}

.cta-style-2:hover {

    color: #fa6400 !important;

    background-color: white !important;

    text-decoration: none !important;

}



.cta-style-grey {

  color: white !important;

  background-color: #404040 !important;

  border: 2px solid #404040 !important;

  border-radius: 20px;

  padding: 8px 20px;

  font-family: 'knowledge-bold' !important;

  letter-spacing:1px;

  text-transform: uppercase;

}



.cta-style-grey:hover {

  color: #404040 !important;

  background-color: white !important;

  text-decoration: none !important;

}



.sticky-cta-style-1-invert {

  color: #404040 !important;

  background-color: white;

  border-left: 1px solid #ffffff;

  border-right: 1px solid #ffffff;

}



.sticky-cta-style-1-invert:hover {

  color: white !important;

  background-color: #404040 !important;

  border-left: 1px solid #ffffff;

  border-right: 1px solid #ffffff;

}



.sticky-cta-style-2 {

  color: white !important;

  background-color: #fa6400 !important;

}



.sticky-cta-style-2:hover {

  color: #fa6400 !important;

  background-color: white !important;

}



@media (max-width: 1400px) {

  .reduce-padding {

    padding: 8px 8px !important;

  }

}



@media (max-width: 1600px) {

  .reduce-padding {

    padding: 8px 10px !important;

  }

}



.a-block-center {

  position: relative;

  margin: 0 auto;

  width: fit-content;

  display: block;

}



.cta-style-1,

.cta-style-1-invert,

.cta-style-2 {

  font-size: 16px;
	line-height: 20px;

  font-family: "knowledge-regular";

  letter-spacing: 2px;

}



@media (min-width: 1200px) {

  .cta-style-1,

  .cta-style-1-invert,

  .cta-style-2 {

    border-radius: 40px;

    padding: 7px 25px;

  }

}



.modal-bottom-button {

  border: 2px solid #404040;

  border-radius: 20px;

  padding: 5px;

  width: 35px;

  height: 35px;

  display: flex;

  justify-content: center;

  align-items: center;

  text-align: center;

  color: #404040 !important;

}



.modal-bottom-button:hover {

  opacity: 0.6;

  text-decoration: none;

  cursor: pointer !important;

}



.wide-screen-button {

  display: inline-block;

  padding: 7px 25px;

  border-radius: 40px;

  text-align: center;

}



@media (max-width: 750px) {

  .small-screen-button {

    display: inline-block;

    padding: 2px 20px;

    border-radius: 40px;

    text-align: center;

  }

  .center-small-screen-button {

  }

}



@media (max-width: 1200px) {

  .tablet-screen-button {

    display: inline-block;

    padding: 2px 20px;

    border-radius: 40px;

    text-align: center;

  }

}



a:hover {

  text-decoration: none;

}



a:not(.cta-style-1):not(.cta-style-2):not(.cta-style-1-invert) {

  position: relative;

}





.reuters-header a:not(.cta-style-1):not(.cta-style-2):not(.cta-style-1-invert):before {

    background-color: #fff;



}





.reuters-sticky-header a:not(.cta-style-1):not(.cta-style-2):not(.cta-style-1-invert):before {

    background-color: #fff;



}



a:not(.cta-style-1):not(.cta-style-2):not(.cta-style-1-invert):before {

  content: "";

  position: absolute;

  width: 0;

  height: 1px;

  bottom: -2px;

  left: 0;

  visibility: hidden;

  transition: all 0.3s ease-in-out;

}



a:not(.cta-style-1):not(.cta-style-2):not(.cta-style-1-invert):hover:before {

  visibility: visible;

  width: 100%;

}



.no-underline-effect:before {

  content: none !important;

}



/*CTA - #fa6400































Orange text in header - #fa6400































Sponsor nav cta text / Stats background / Speaker background Purple - #621F9G































Standard font colour - #4d4d4d































Background grey around edges - #F2F2F2*/

